{
	"item.minecraft.diamond_axe": "Refined Diamond Axe",
	"item.minecraft.diamond_shovel": "Refined Diamond Shovel",
	"item.minecraft.diamond_pickaxe": "Refined Diamond Pickaxe",
	"item.minecraft.diamond_hoe": "Refined Diamond Hoe",
	"item.minecraft.diamond_sword": "Refined Diamond Sword",
	"item.minecraft.diamond_helmet": "Refined Diamond Helmet",
	"item.minecraft.diamond_chestplate": "Refined Diamond Chestplate",
	"item.minecraft.diamond_leggings": "Refined Diamond Leggings",
	"item.minecraft.diamond_boots": "Refined Diamond Boots",
	"container.furnace": "Crucible Furnace",
	"block.minecraft.furnace": "Crucible Furnace",
	"container.blast_furnace": "Smeltery",
	"block.minecraft.blast_furnace": "Smeltery"
}